MCreator for 1.6.4?

Started by TMMP on Tue, 05/14/2019 - 22:56

Topic category: General discussion

Last seen on 03:33, 7. Nov 2019
Joined Dec 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
MCreator for 1.6.4?
Tue, 05/14/2019 - 22:56

Is there an old discarded version for Minecraft 1.6.4? If so may someone link it? Or is there a way to use one of the older versions to port to 1.6.4?

Don't really expect it to…
Wed, 05/15/2019 - 19:36

Don't really expect it to work flawlessly, this is a seriously outdated version with many bugs.

Last seen on 03:33, 7. Nov 2019
Joined Dec 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Yeah, Soon noticed that when…
Thu, 05/16/2019 - 04:15

Yeah, Soon noticed that when you can't import textures. Maybe 2.0 could add support for 1.6.4 since your adding multi-version support.

1.6.4 is very outdated so I…
Thu, 05/16/2019 - 18:14

1.6.4 is very outdated so I doubt this will happen unless there would be a huge demand from the community which I don't see at the moment. And many features from current versions are not even possible to implement in 1.6.4.

Last seen on 09:46, 3. Jun 2019
Joined Jun 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
I used to have the old…
Mon, 06/03/2019 - 09:46

I used to have the old version of the Minecraft but when I tried to update it, it was having any kind of bug and that bug has also affected my printer driver s the driver is not working and giving Epson printer error code e-01 at each time when I am trying to get the access of it.

Last seen on 19:45, 3. Jun 2019
Joined May 2019
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
bit of an offtopic question…
Mon, 06/03/2019 - 10:38

bit of an offtopic question but will mcreator 2.0 feature 1.7.10

dinosaur2_02, at this point…
Mon, 08/26/2019 - 14:56

dinosaur2_02, at this point I can't say yes or no yet as we are not sure yet, but most likely it won't due to 1.7.10 being marked as seriously deprecated by many Minecraft Forge developers.